<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BlizzardFileVersion</key>
	<string>4.3.4.15595</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>Global</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mpq</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>mpq.icns</string>
			<key>CFBundleTypeName</key>
			<string>World of Warcraft Data</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>W!pq</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>World of Warcraft</string>
	<key>CFBundleGetInfoString</key>
	<string>World of Warcraft 4.3.4 (15595), Copyright © 2004-2012 Blizzard Entertainment.  All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>wow.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.blizzard.worldofwarcraft</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>World of Warcraft</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.3.4 (15595)</string>
	<key>CFBundleSignature</key>
	<string>WoW!</string>
	<key>CFBundleVersion</key>
	<string>15595</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2004-2012 Blizzard Entertainment.  All rights reserved.</string>
	<key>SVNBranch</key>
	<string></string>
	<key>SVNRevision</key>
	<string>159392</string>
</dict>
</plist>
